Quelle est la configuration requise pour le lanceur Epic Games ?

SE : Windows 7 ou ultérieur, macOS 10.10 ou ultérieur
Le lanceur ne supporte pas les versions bêta de macOS.
Processeur : Intel Core 2 Duo / AMD Athlon 2x2

Mémoire : 2 Go

Carte graphique : Carte graphique compatible DirectX 9.0c ; NVIDIA Geforce 7800 (512 Mo)/AMD Radeon HD 4600 (512 Mo)/Intel HD 4000

Disque dur : 1,5 Go





Cet article vous a-t-il permis de résoudre le problème ?

Vous ne trouvez pas ce que vous cherchez ?

Dites-nous comment nous pouvons vous aider.